Loading...
Searching...
No Matches
cc_common.h File Reference
`#include <volk/volk_alloc.hh>`
Include dependency graph for cc_common.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

union | decision_t
union | metric_t
struct | v

## Typedefs

typedef enum _cc_mode_t | cc_mode_t

## Enumerations

enum | _cc_mode_t { CC_STREAMING = 0 , CC_TERMINATED , CC_TRUNCATED , CC_TAILBITING }

## Typedef Documentation

## cc_mode_t

typedef enum _cc_mode_t cc_mode_t

## Enumeration Type Documentation

## _cc_mode_t

enum _cc_mode_t

Enumerator
CC_STREAMING |
CC_TERMINATED |
CC_TRUNCATED |
CC_TAILBITING |